region_footer_final:
  label: Footer Final
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-footer-final/region-footer-final.twig'
  description: The Footer final region.
  visibility: storybook
